API ReferenceShortcut
Updates the Shortcut resource
PATCH
Updates the Shortcut resource
apiKeyheader
Authorization<token>Value for the Authorization header parameter.
id*stringShortcut identifier
The updated Shortcut resource
- body
name?stringLength
length <= 50isOpenedInNewTab?booleanShortcut resource updated
- response
id?stringFormat
uuidweight?integername?stringLength
length <= 50viewUrl?stringLength
length <= 255isOpenedInNewTab?booleancurl -X PATCH 'https://app.icproject.com/api/instance/demo/user/shortcuts/string' \ -H 'Content-Type: application/json' \ -d '{}'Example Response
{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "weight": 0, "name": "string", "viewUrl": "string", "isOpenedInNewTab": true}